import { request } from '../utils/request'

export function codeScanningSuccess(id:any) {
  return request({
    url: `/consumer/webSocket/codeScanningSuccess/${id}`,
    method: 'GET'
  })
}
export function codeScanningLogin(id:string) {
  return request({
    url: `/consumer/webSocket/codeScanningLogin/${id}`,
    method: 'GET'
  })
}